RubyGems Navigation menu

Reverse dependencies for beans_rails Latest version of the following gems require beans_rails

Total downloads 10,545

For this version 4,005

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: